Bug 71865 - Preferences/Pilot/Handspring Tool not translated in Swedish
Preferences/Pilot/Handspring Tool not translated in Swedish
Product: Red Hat Linux
Classification: Retired
Component: gnome-pilot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2002-08-19 17:47 EDT by Mikael Hallendal
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-04 16:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mikael Hallendal 2002-08-19 17:47:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Menu->Preferences->Pilot/Handspring Tool says "Pilot/Handspring Tool" in Swedish

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Menu->Preferences.


Additional info:
Comment 1 Jeremy Katz 2002-08-26 01:41:52 EDT
Oops, wasn't properly marked for translation.  Fixed in CVS (po file updates
coming either as soon as I beat it into building or I get Havoc to do it tomorrow :)
Comment 2 Bill Nottingham 2006-08-04 16:37:56 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.